# 查询歌词 (v1 版本)

**方法**: `GET`
**路径**: `/suno/lyrics/{task_id}`

## 请求参数

### Path 参数

```text
task_id
string
必需
```

### Header 参数

```text
accept
string
可选
示例:
*/*
content-type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

## 请求示例代码

### Shell

```bash
curl --location --request GET '/suno/lyrics/' \
--header 'accept: */*' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'content-type: application/json'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "error_message": "",
    "status": "complete",
    "tags": [
        "swing",
        "dance pop",
        "playful",
        "light",
        "soft",
        "dance"
    ],
    "text": "[Verse]\nMove your paws\nLeft and right\nJump around\nFeel the light\n\nWhiskers twitch\nTails in the air\nDancing cats\nEverywhere\n\n[Chorus]\nCat dance\nOh\nLet's go!\nSwing your tails\nDon’t say no (don’t say no!)\n\nPurr and twirl\nLike a show\nCat dance\nLet's steal the glow\n\n[Verse 2]\nTiptoe steps\nSoft and sweet\nTiny paws\nUnbeatable beat\n\nMeow to the rhythm\nClaws precise\nEvery move\nFeline paradise",
    "title": "Cat Dance"
}
```
